        .header_top {
            text-align: left;
            font-size: 16px;
        }
        
        @media screen and (max-width: 999px) {
            .wza_btn {
                display: none;
            }
            .header_div {
                width: 98% !important;
            }
            .header_21_picker input {
                padding-left: 15px !important;
            }
        }
        /* 细览 */
        
        .TRS_Editor img {
            height: auto !important;
        }
        
        @media screen and (max-width: 999px) {
            .xl_tit1,
            .xl_tit {
                text-align: center !important;
            }
            .xl_tit2_r span:nth-child(5) {
                display: none;
            }
        }
        /* 头部 */
        
        @media screen and (max-width: 992px) {
            .header_21_logo {
                max-width: 100% !important;
                padding-left: 0 !important;
            }
        }
        .con_c {
            padding: 25px 0px;
        }
        .gl_tit_r ul {
            height: 400px;
            overflow: auto;
            z-index: 100;
        }
        .header_div{
            float:inherit\0;
        }  
        /* By Jcl   */
        .container_21{
            top:16px\9
        }
        [ms-if],
        [ms-visible] {
            display: none
        }
        .info_public_bg {
            background-image: url(20200907-bg.png)!important;
        }
        .contain{
            min-height:600px;
        }
        .dataNullTips > span{
            width: auto;
            display: block;
            padding: 16px 24px;
            text-align: center;
            border: 1px solid #dddddd;
        }
        .SLB .dataNullTips > span{
          font-size: 26px;
        }
        .primary_color, .primary_color a, a.primary_color {
            color: #1658a0;
        }
        /* 二维码固定 */
        .ui-popup {
            position: fixed !important;
            top: 28% !important;
        }
        /* 热搜词 */
        .search-log_2021 {display: none;position: absolute;top: 48px;left: 0;right: 0;padding: 15px 0;background-color: #fff;box-shadow: 0 5px 5px rgba(0,0,0,.3);z-index: 9;border-radius: 5px;}
        .search-log_2021 .rs_tit1_2021 a { display: inline-block;font-size: 12px;padding: 0px 13px;background-color: #f6faff;border-radius: 50px;color: #1658a0;line-height: 24px;cursor: pointer;margin-right: 8px;margin-bottom: 8px;}
        .search-log_2021 .rs_tit1_2021{padding: 0 20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 14px;}
        .search-log_2021 .rs_tit1_2021 a{text-decoration: none;}
        .search-log_2021 .rs_tit1_2021 {color:black;height: 22px;line-height: 22px;}
        /* 闽政通 */
        .ft-list_2021 li .mzt_ewm{position: absolute;right: -40px;top: 32px;display: none;background-color: #ffffff;box-shadow: 0 0 5px rgba(0,0,0,.2);padding: 12px;z-index: 100;width:110px; text-align: center; border-radius:4px}
        .ft-list_2021 li .mzt_ewm::before{ content: ''; width: 0; height: 0; left: 50%; transform:translateX(-50%) rotate(-45deg); top: -5px; position: absolute; border-right: 10px solid #ffffff; border-bottom: 10px solid transparent; }
        .ft-list_2021 li .mzt_ewm p{ font-size: 14px; text-align: center; margin-top: 10px;}
        .ft-list_2021 li .mzt_ewm img,.ft-list_2021 li .mzt_ewm canvas{ max-width:100px; max-height:100px}
        .ft-list_2021 li a:hover+.mzt_ewm{ display:block}
        @media screen and (max-width: 768px) {
            .phone_none {
                display: none !important;
            }
            .header_21_font,.header_21_font li:first-child,.header_21_font a {
                display: inline-block !important;
            }
            .header_21_tit {
                right: -0.5rem;
            }
            .newPage .header_21_tit,.info_public_bg .header_21_tit {
                right: -0.05rem;
                top: -0.5rem;
            }
        }
        /* By Jcl end   */